.avia-section.av-mfz4b3e8-24aeb1a891b12e94e5c2e90b065b5cc5{
background-repeat:no-repeat;
background-image:url(https://ecopestcontrol.gr/media/araneus-diadematus-macro-web.webp);
background-position:50% 50%;
background-attachment:scroll;
}
.avia-section.av-mfz4b3e8-24aeb1a891b12e94e5c2e90b065b5cc5 .av-section-color-overlay{
opacity:0.5;
background-color:#000000;
}

#top .av-special-heading.av-mfz495bz-9102eaed0f69c870be8d65d6bc294339{
padding-bottom:10px;
color:#ffffff;
}
body .av-special-heading.av-mfz495bz-9102eaed0f69c870be8d65d6bc294339 .av-special-heading-tag .heading-char{
font-size:25px;
}
.av-special-heading.av-mfz495bz-9102eaed0f69c870be8d65d6bc294339 .special-heading-inner-border{
border-color:#ffffff;
}
.av-special-heading.av-mfz495bz-9102eaed0f69c870be8d65d6bc294339 .av-subheading{
font-size:15px;
}

